{
  "name": "burning_hot",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "snyk": "snyk auth $SNYK_TOKEN && snyk protect && snyk test && snyk monitor"
  },
  "dependencies": {
    "renovate": "^13.110.1",
    "snyk": "git://github.com/weyusi/snyk.git#check-gnu-patch-build"
  }
}
